/* HOME PAGE STYLES
=================== */


/* Breadcrumbs
============== */

.breadcrumbs {
  display: none;
}


/* Home Link
============ */


/* Hide the home link - Not required on the homepage */

.home-link {
  display: none;
}


/* Scrolling Banner
=================== */

.scrolling-banner {
  color: #163682;
  cursor: pointer;
}

.home-text {
  color: #6e3916;
  font-size: 3.0rem;
}


/* Page Title
============= */

.page-title {
  display: none;
  background: none;
}


/* Slideshow
============ */

.home-slideshow-text {
  text-indent: -9999px;
}


/* Noticeboard / Calendar Dates
=============================== */

.updates-area {
  color: #163682;
  font-size: 13px;
}

.updates-area h2 {
  padding-bottom: 0px;
}

.updates-area h2 a {
  display: block;
  text-align: center;
}

.updates-area ul {
  list-style-position: outside;
  list-style: none;
}

.updates-area li {
  position: relative;
  text-align: center;
}

.updates-area li a {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.updates-area a {
  display: block;
  line-height: 1.7;
}

.ps_activity_compact-author {
  display: none;
}

.ps_activity_compact-date,
.ps_date {
  display: block;
  line-height: 1.3;
  padding-bottom: 6px;
}

.ps_event {
  position: relative;
  min-height: 1px;
  padding: 0;
  margin: 0;
  border-radius: 0;
  background: none;
}

.noticeboard h2 a {
  width: 142px;
  background: url(news.png) left top no-repeat;
  text-indent: -9999px;
  margin: 0 auto;
}

.calendar-dates h2 a {
  width: 100px;
  background: url(calendar.png) left top no-repeat;
  text-indent: -9999px;
  margin: 0 auto;
}

.noticeboard h2 a:focus,
.noticeboard h2 a:hover {
  background-position: right top;
}

.calendar-dates h2 a:focus,
.calendar-dates h2 a:hover {
  background-position: right top;
}

.updates-area a {
  color: #000000;
}

.updates-area a:focus,
.updates-area a:hover {
  color: #831322;
}

.read-more a {
  color: #163682;
  text-transform: capitalize;
}

.read-more a:focus,
.read-more a:hover {
  color: #831322;
}